@charset "utf-8";
/* CSS Document */
body {
	behavior: url("csshover3.htc");
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
td b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
}

.input {
	padding-top:3px;
	padding-bottom:3px;
	color: #fff;
	background-color: #395239;
	cursor: pointer;
	width:170px;
	font-weight: bold;
	font-size: 0.813em;
	border: 2px ridge #FFFFFF;
}
.input:hover {
	background-color:#4A964D;
	color:#fff;
}
.inputs {
	padding-top:3px;
	padding-bottom:3px;
	color: #fff;
	background-color: #395239;
	cursor: pointer;
	font-weight: bold;
	font-size: 0.813em;
	border: 2px ridge #FFFFFF;
}
.inputs:hover {
	background-color:#4A964D;
	color:#fff;
}

.inputorder {
	padding-top:3px;
	padding-bottom:3px;
	color: #fff;
	background-color: #395239;
	cursor: pointer;
	width:80px;
	font-weight: bold;
	border: 2px ridge #FFFFFF;
}
.inputorder:hover {
	background-color:#2F712F;
	color:#fff;
}

.inputsvisible {
	padding-top:3px;
	padding-bottom:3px;
	color: #fff;
	background-color: #FF0000;
	cursor: pointer;
	font-weight: bold;
	font-size: 0.813em;
	border: 2px ridge #FFFFFF;
}
.inputsvisible:hover {
	background-color:#4A964D;
	color:#fff;
}